struct_zone_digester Struct Reference

## Data Fields

ldns_sha384_CTX | sha384_CTX
ldns_sha512_CTX | sha512_CTX
unsigned | simple_sha384: 1
unsigned | simple_sha512: 1
unsigned | double_sha384: 1
unsigned | double_sha512: 1

## Detailed Description

Definition at line 1538 of file dnssec_zone.c.

## Field Documentation

## sha384_CTX

ldns_sha384_CTX struct_zone_digester::sha384_CTX

Definition at line 1539 of file dnssec_zone.c.

## sha512_CTX

ldns_sha512_CTX struct_zone_digester::sha512_CTX

Definition at line 1540 of file dnssec_zone.c.

## simple_sha384

unsigned struct_zone_digester::simple_sha384

Definition at line 1541 of file dnssec_zone.c.

## simple_sha512

unsigned struct_zone_digester::simple_sha512

Definition at line 1542 of file dnssec_zone.c.

## double_sha384

unsigned struct_zone_digester::double_sha384

Definition at line 1543 of file dnssec_zone.c.

## double_sha512

unsigned struct_zone_digester::double_sha512

Definition at line 1544 of file dnssec_zone.c.